.App {
  text-align: center;
}
.table_css {
  border: 1px solid black;
  width: 95%;
  display: block;
  margin: 10px auto;
  border-radius: 10px;
  padding: 5px;
}
.table_head {
  background-color: aqua;
}
th {
  padding: 10px;
  text-align: justify;
}
.table_body {
  cursor: pointer;
}
.body_row {
  background-color: rgb(226, 255, 255);
  color: black;
}
.body_row td {
  margin: 10px 0px;
  padding: 3px 5px;
  text-align: justify;
}
.body_row:hover {
  background-color: rgb(99, 98, 112);
  color: white;
  transition: 0.5s ease;
}
.all_btn {
  cursor: pointer;
  padding: 8px 22px;
  border-radius: 5px;
  background-color: blue;
  color: white;
  border: 1px solid;
  border-color: blue;
  margin: 10px;
  font-size: 15px;
  font-weight: 500;
}
.all_btn:hover {
  background-color: white;
  color: blue;
  transition: 0.5s ease;
}
.all_input {
  height: 28px;
  border-radius: 5px;
  width: 10%;
  margin-left: 10px;
  font-size: 15px;
}
.display_info {
  width: 50%;
  height: 400px;
  margin: 10px auto;
  position: relative;
}
.display_info img {
  border-radius: 10px;
  width: 100%;
  height: 400px;
  position: relative;
  opacity: 0.3;
  z-index: -1;
}
.display_info p {
  position: absolute;
  color: black;
}
.display_info a {
  color: yellow;
  position: absolute;
}
.display_info .dispaly_author {
  top: 80px;
  left: 20px;
}
.display_info .dispaly_content {
  top: 150px;
  left: 20px;
}
.display_info .dispaly_description {
  left: 20px;
  bottom: 80px;
}
.display_info .dispaly_publishedAt {
  top: 110px;
  left: 20px;
}
.display_info .dispaly_title {
  top: 50px;
  left: 20px;
}
.display_info .dispaly_url {
  left: 20px;
  bottom: 50px;
}
